#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debian".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KTp::CommonInternals" for configuration "Debian"
set_property(TARGET KTp::CommonInternals APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBIAN)
set_target_properties(KTp::CommonInternals PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_DEBIAN "TelepathyLoggerQt;KF5::People;KF5::KIOWidgets;KF5::I18n;KF5::IconThemes;KF5::Notifications"
  IMPORTED_LOCATION_DEBIAN "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpCommonInternals.so.20.08.0.abi1"
  IMPORTED_SONAME_DEBIAN "libKTpCommonInternals.so.9abi1"
  )

list(APPEND _IMPORT_CHECK_TARGETS KTp::CommonInternals )
list(APPEND _IMPORT_CHECK_FILES_FOR_KTp::CommonInternals "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpCommonInternals.so.20.08.0.abi1" )

# Import target "KTp::Models" for configuration "Debian"
set_property(TARGET KTp::Models APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBIAN)
set_target_properties(KTp::Models PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_DEBIAN "KF5::I18n;KF5::ConfigCore;KF5::WidgetsAddons;KF5::IconThemes;KF5::People"
  IMPORTED_LOCATION_DEBIAN "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpModels.so.20.08.0.abi1"
  IMPORTED_SONAME_DEBIAN "libKTpModels.so.9abi1"
  )

list(APPEND _IMPORT_CHECK_TARGETS KTp::Models )
list(APPEND _IMPORT_CHECK_FILES_FOR_KTp::Models "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpModels.so.20.08.0.abi1" )

# Import target "KTp::Widgets" for configuration "Debian"
set_property(TARGET KTp::Widgets APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBIAN)
set_target_properties(KTp::Widgets PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_DEBIAN "KF5::I18n;KF5::WidgetsAddons;KF5::IconThemes;KF5::KIOFileWidgets;KF5::Notifications;KF5::NotifyConfig;KTp::Models"
  IMPORTED_LOCATION_DEBIAN "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpWidgets.so.20.08.0"
  IMPORTED_SONAME_DEBIAN "libKTpWidgets.so.9"
  )

list(APPEND _IMPORT_CHECK_TARGETS KTp::Widgets )
list(APPEND _IMPORT_CHECK_FILES_FOR_KTp::Widgets "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpWidgets.so.20.08.0" )

# Import target "KTp::Logger" for configuration "Debian"
set_property(TARGET KTp::Logger APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBIAN)
set_target_properties(KTp::Logger PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_DEBIAN "KF5::Service"
  IMPORTED_LOCATION_DEBIAN "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpLogger.so.20.08.0.abi1"
  IMPORTED_SONAME_DEBIAN "libKTpLogger.so.9abi1"
  )

list(APPEND _IMPORT_CHECK_TARGETS KTp::Logger )
list(APPEND _IMPORT_CHECK_FILES_FOR_KTp::Logger "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpLogger.so.20.08.0.abi1" )

# Import target "KTp::OTR" for configuration "Debian"
set_property(TARGET KTp::OTR APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBIAN)
set_target_properties(KTp::OTR PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_DEBIAN "KF5::I18n"
  IMPORTED_LOCATION_DEBIAN "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpOTR.so.20.08.0"
  IMPORTED_SONAME_DEBIAN "libKTpOTR.so.9"
  )

list(APPEND _IMPORT_CHECK_TARGETS KTp::OTR )
list(APPEND _IMPORT_CHECK_FILES_FOR_KTp::OTR "${_IMPORT_PREFIX}/lib/arm-linux-gnueabihf/libKTpOTR.so.20.08.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
